GCLOUD_SQL_OPERATIONS_DESCRIBE(1)

NAME

gcloud sql operations describe - retrieves information about a Cloud SQL instance operation

SYNOPSIS

gcloud sql operations describe OPERATION [--instance INSTANCE, -i INSTANCE] [GLOBAL-FLAG ...]

DESCRIPTION
Retrieves information about a Cloud SQL instance operation.

POSITIONAL ARGUMENTS
OPERATION
    Name that uniquely identifies the operation.

FLAGS
--instance INSTANCE, -i INSTANCE
    Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.